[FWTools] Python 2.5 bindings for FWTools?

Mateusz Loskot mateusz at loskot.net
Sat Aug 23 12:45:17 EDT 2008

Vince Ulfig wrote:
> Is it possible to use Python 2.5 with the latest FWTools Python bindings?
> Is it relatively simple?
> Does anyone have instructions or suggestions?
> I've given it a try, but I'm neither a Python expert
> nor an FWTools Python bindings expert,
> so I think I should ask for help before further floundering.


Please, scan the list archives for discussions about that.
Feed Google with:

"python 2.4" site:http://lists.maptools.org/pipermail/fwtools/
"python 2.5" site:http://lists.maptools.org/pipermail/fwtools/

Among others, you will get:


Best regards,
Mateusz Loskot, http://mateusz.loskot.net
Charter Member of OSGeo, http://osgeo.org

More information about the FWTools mailing list